@import url('https://fonts.cdnfonts.com/css/coco-gothic');
@import url('https://fonts.cdnfonts.com/css/league-spartan');


@font-face
{
    font-family: 'The Seasons';
    src: url('fonts/Fontspring-theseasons-reg.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'The Seasons';
    src: url('fonts/Fontspring-theseasons-bd.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face
{
    font-family: 'The Seasons';
    src: url('fonts/Fontspring-theseasons-it.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
}

@font-face
{
    font-family: 'The Seasons';
    src: url('fonts/Fontspring-theseasons-bdit.otf') format('opentype');
    font-weight: bold;
    font-style: italic;
}
